Subject: (usr-tc) Problems with HiperARC 4.2.32

From: Jorge Lozano <[email-masked]>
Date: Wed, 26 Jan 2000 01:47:13 +0000

I have 4 Hiper ARC, three with 4.1.72 and just one with 4.2.32
software version
Everyone work with my RADIUS server, but after a minutes... the hiper
with 4.2.32 begin to send garbage in the password field.... I reboot
the card and everything its ok again... for some minutes... :-)

Can somebody help me with this anormal situation?

Jorge Lozano

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.